html {
    scroll-behavior: smooth;
} 
body{
    font-family: 'iransans';
    font-size: 14px;
    color: var(--text-dark);
    /* background: var(--body-back); */
    direction: rtl;
    line-height: 30px;
}
.container{
    width: calc(100% - 40px);
    margin: 0 auto;
    max-width: 1280px;
}
/* start search */
.search {
    width: 100%;
    height: 100px;
    background: linear-gradient(90deg, #223a7966, #60a7ff66, #223a7966), url(../images/search_back.jpg);
    border-radius: var(--radius-mediom);
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: contain;
    flex-direction: column;
    margin: 20px 0 40px;
    position: relative;
    color: var(--priymary-color-dark);
}
.search::after , .search::before {
    content: "";
    background: url(../images/cut_line.svg);
    width: 200px;
    height: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position-y: -7px;
    background-position-x: 5px;
    position: absolute;
    top: 0;
    right: 0;
}
.search::before {
    right: unset;
    left: 0;
    transform: rotateY(180deg);
}
.h1 {
    color: var(--text-white);
    text-shadow: 0 0 5px black;
    margin-top: 40px;
    z-index: 1;
}
.search__holderInput {
    position: relative;
    bottom: -15px;
    width: 30%;
    height: 40px;
    min-width: 250px;
    z-index: 14;
}
.search__holderInput--input {
    width: 100%;
    height: 100%;
    border-radius: var(--radius-mediom);
    outline: 0;
    padding: 10px 10px 10px 35px;
	border: 2px solid var(--tertiary-color);
	transition: border .3s ease;
	background: var(--white);
}
.search__holderInput--icon {
    background: var(--priymary-color-light);
    position: absolute;
    left: 7px;
    top: 7px;
    cursor: pointer;
    width: 25px;
    height: 25px;
    border-radius: var(--radius-mediom);
    padding: 2px;
	transition: background .3s ease;
}
.search__holderInput--icon:hover {
    background: var(--priymary-color);
}
.search__holderInput--input:focus {
    border: 2px solid var(--priymary-color-light);
}
.search__submenu {
    background: var(--white);
    border-radius: 0 0 var(--radius-mediom) var(--radius-mediom);
    box-shadow: 0 5px 10px #00000020;
    max-height: 0;
    transition: all .3s ease;
    display: flex;
    flex-direction: column;
    overflow: auto;
    border: 2px solid var(--priymary-color-light);
    opacity: 0;
    border-top: 0;
    visibility: hidden;
	scrollbar-width: none;
}
.search__submenu--item {
	width: 100%;
	display: flex;
    flex-direction: column;
	color: var(--text-dark);
	border-top: 1px solid var(--tertiary-color);
	transition: all .3s ease;
	padding: 10px;
}
.search__submenu--item:hover {
	background: var(--gray-light);
}
.search__submenu--item:first-child {
	border-top: unset;
}
.search__submenu--title {
    text-wrap: nowrap;
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
}
.search__submenu--date {
	display: flex;
	align-items: center;
	gap: 5px;
	color: var(--text-middle-gray);
}
.search__submenu--date::before {
    content: "";
    background: url(https://www.yejayekhoob.com/Libraries/svg/date.svg);
    width: 20px;
    height: 20px;
    filter: var(--filter-gray-mediom);
    background-position: center center;
    background-size: 100%;
    background-repeat: no-repeat;
}
.search__submenu--more {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
	align-items: center;
    color: var(--priymary-color);
    padding: 10px;
    border-top: 1px solid var(--tertiary-color);
	transition: all .3s ease;
	position: sticky;
    bottom: 0;
    background: var(--white);
}
.search__submenu--more img {
    filter: var(--filter-priymary-color);
    rotate: 180deg;
    margin-left: 5px;
	transition: all .3s ease;
}
.search__submenu--more:hover {
	background: var(--gray-light);
}
.search__submenu--more:hover img{
	margin: 0;
}
.show .search__holderInput--input {
    border-radius: var(--radius-mediom) var(--radius-mediom) 0 0;
}
.show .search__submenu {
	max-height: 450px;
	visibility: visible;
	opacity: 1;
}
.custom-loader {
    position: absolute;
    top: 10px;
    left: 10px;
    width: 20px;
    height: 20px;
    display: grid;
}
.search__loader.custom-loader {
    animation: s4 4s infinite;
}
.custom-loader::before, .custom-loader::after {
    content: "";
    grid-area: 1 / 1;
    border: 3px solid;
    border-radius: 50%;
    border-color: #1F78FF #1F78FF #0000 #0000;
    mix-blend-mode: darken;
    animation: s4 1s infinite linear;
}
.custom-loader::after {
    border-color: #0000 #0000 #E4E4ED #E4E4ED;
    animation-direction: reverse;
}
@keyframes s4{
	100% {
		transform: rotate(1turn);
	}
}
.overlay{
	position: fixed;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	z-index: 13;
	background: #00000090;
	transition: all .3s ease;
}
.zIndex_12{
	z-index: 12 !important;
}
.hidden{
	opacity: 0;
	visibility: hidden;
}
.overflow_hidden {
	overflow: hidden;
}
.p_r_5{
	padding-right: 5px;
}
.search__mobile_header {
	display: none;
}
/* end search */
.header {
    width: 100%;
    margin: 20px 0;
    position: relative;
    border-radius: var(--radius-mediom);
    overflow: hidden;
    height: 500px;	
	border: 1px solid var(--gray-light);
}
.header .swiper-slide {
    width: 100%;
    display: flex;
    background: var(--white);
    box-shadow: 0 0 10px #00000010;
}
.header .swiper-slide>div {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.header__info {
    width: 35%;
    padding: 65px 50px;
    display: flex;
    flex-direction: column;
	justify-content: space-between;
    z-index: 1;
}
.header__info--title {
    color: var(--priymary-color);
    font-size: 32px;
	text-wrap: nowrap;
    margin-bottom: 10px;
	text-shadow: 0 0 3px white,0 0 3px white,0 0 3px white,0 0 3px white,0 0 3px white,0 0 3px white,0 0 3px white,0 0 3px white,0 0 3px white,0 0 3px white,0 0 3px white,0 0 3px white,0 0 3px white,0 0 3px white,0 0 3px white,0 0 3px white,0 0 3px white,0 0 3px white,0 0 3px white,0 0 3px white;
}
.header__info--caption {
    font-size: 20px;
	text-wrap: nowrap;
}
.header__info--desc {
    font-size: 16px;
    text-align: justify;
	height: 120px;
	overflow: hidden;
}
.header__info--link {
    background: var(--priymary-color);
    color: var(--white);
    text-align: center;
    width: 90%;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 400;
    font-size: 18px;
    border-radius: var(--radius-mediom);
    cursor: pointer;
    transition: all .3s ease;
}
.header__info--link:hover {
    box-shadow: 0 0 10px #00000040;
}
.header__img {
    clip-path: polygon(0 0, 80% 0, 100% 100%, 0% 100%);
    width: 75%;
}
.header__img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.header__slider--btn {
    position: absolute;
    bottom: 10px;
    left: 20px;
    width: 100px;
    height: 30px;
    z-index: 1;
    display: flex;
    gap: 5px;
    justify-content: space-between;
    align-items: center;
}
.header__slider--btn .swiper-button-prev, .header__slider--btn .swiper-button-next {
    background: var(--white);
    width: 50%;
    position: unset;
    border: 1px solid var(--tertiary-color);
    height: 30px;
    transition: all .3s ease;
}
.header__slider--btn .swiper-button-prev::after , .header__slider--btn .swiper-button-next::after {
    font-size: 16px;
    font-weight: bold;
    color: var(--priymary-color);
}
.header__slider--btn .swiper-button-prev:hover , .header__slider--btn .swiper-button-next:hover {
    box-shadow: 0 0 10px #00000010;    
}
.holder_progress-bar {
    width: 100%;
    background: var(--white);
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
}
.header .progress-bar {
    --progress: 0;
    background: var(--priymary-color);
    width: var(--progress);
    height: 3px;
}
.swiper-pagination-bullet{
	transition: all .3s ease;
}
.swiper-pagination-bullet-active{
	width: 20px;
	border-radius: 5px;
	background: var(--white);
}
.gallery {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 0.8fr 1.2fr;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    width: 100%;
    height: 650px;
}
.gallery__article {
    border-radius: var(--radius-mediom);
    overflow: hidden;
    width: 100%;
    height: 100%;
    position: relative;
    display: flex;
    flex-direction: column-reverse;
    padding: 10px;
    gap: 5px;
    transition: all .3s ease;
}
.gallery__article::before {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100px;
    background: linear-gradient(to top , #000 , transparent);
}
.gallery__article.box4::before {
    display: none;
}
.gallery__article:hover {
    padding-bottom: 15px;
}
.gallery__article:hover>img {
    filter: contrast(1.2) brightness(1.1);
}
.gallery__article.box4:hover {
    padding-bottom: 10px;
}
.gallery__article.box4:hover>img {
    filter: unset;
}
.gallery__article.box1 {
    grid-area: 1 / 1 / 2 / 2;
}
.gallery__article.box2 {
    grid-area: 1 / 2 / 2 / 3;
}
.gallery__article.box4 {
    grid-area: 2 / 1 / 3 / 3;
}
.gallery__article.box3 {
    grid-area: 1 / 3 / 3 / 4;
}
.gallery__article--img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    transition: all .3s ease;
}
.gallery__article--title {
    color: var(--text-white);
    z-index: 0;
    font-weight: 500;
    font-size: 16px;
    text-wrap: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.holder__article--info {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
    z-index: 0;
    color: var(--text-white);
    font-weight: 100;
    font-size: 12px;
}
.holder__article--item {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 5px;
    text-wrap: nowrap;
}
.holder__article--item img {
    filter: var(--filter-white);
    width: 20px;
    height: 20px;
}
.gallery__article.loader::after {
    content: "";
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 5px solid var(--white);
    position: absolute;
    top: 20px;
    right: 20px;
    border-left: 5px solid transparent;
    animation: rotateLoader 0.5s linear infinite;
}
@keyframes rotateLoader {
    0% {
        rotate: 0;
    }
    100%{
        rotate: 360deg;
    }
}
.gallery__article--tab {
    width: 100%;
    display: flex;
    position: relative;
    justify-content: center;
    cursor: pointer;
    transition: all .3s ease;
    font-weight: 500;
    height: 100%;
    border-bottom: 2px solid transparent;
    align-items: center;
}
.gallery__article--tabs {
    width: 100%;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    color: var(--text-white);
    z-index: 0;
    position: absolute;
    bottom: 0;
    right: 0;
    background: #00000050;
    height: 40px;
    align-items: center;
}
.gallery__article--tab:hover {
    background: var(--tertiary-color-light);
    color: var(--text-dark);
}
.gallery__article--tab.active {
    color: var(--text-dark);
    background: var(--tertiary-color-light);
    border-bottom: 2px solid var(--secondary-color);
}
.gallery__article--holder_title {
    position: absolute;
    left: 70px;
    top: 70px;
    text-align: left;
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: flex-end;
}
.gallery__article--holder_title .gallery__article--title {
    font-size: 22px;
    font-weight: 600;
    text-shadow: 0 0 5px BLACK;
}
.gallery__article--link {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 5px 15px 5px 10px;
    background: var(--priymary-color);
    color: var(--text-white);
    border-radius: var(--radius-big);
    gap: 10px;
    font-weight: 500;
    font-size: 16px;
    transition: all .3s ease;
    border: 2px solid var(--white);
}
.gallery__article--link:hover {
    background: var(--priymary-color-light);
}
.gallery__article--link img{
    rotate: 90deg;
}
.parts {
    display: grid;
    grid-template-columns: repeat(3, calc(33% - 3px));
    grid-template-rows: repeat(2, 50%);
    grid-column-gap: 10px;
    grid-row-gap: 20px;
    width: 100%;
    height: 665px;
    margin: 20px 0;
}
.parts__more{
	color: var(--priymary-color);
	transition: all .3s ease;
}
.parts__more:hover {
	color: var(--priymary-color-dark);
}
.parts__news {
    grid-area: 1 / 1 / 2 / 3;
    
}
.parts__category {
    grid-area: 1 / 3 / 2 / 4;
    
}
.parts__slider {
    grid-area: 2 / 3 / 3 / 4;
    
}
.parts__articles {
    grid-area: 2 / 1 / 3 / 2;
    
}
.parts__articles.part2 {
    grid-area: 2 / 2 / 3 / 3;
}
.parts__news , .parts__slider , .parts__category , .parts__articles {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.parts__head {
    width: 100%;
    height: 30px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.parts__head--holder {
    display: flex;
    align-items: center;
    flex-direction: row;
    gap: 5px;
}
.parts__head--holder img{
    width: 25px;
    height: 25px;
}
.parts__head--holder .parts__head--title{
    font-size: 18px;
    font-weight: 500;
}
.parts__news_holder{
    background: var(--white);
    width: 100%;
    height: calc(100% - 30px);
    padding: 10px;
    display: flex;
    flex-direction: row;
	border: 1px solid var(--gray-light);
    gap: 10px;
}
.parts__news--big {
    position: relative;
    display: flex;
    width: 50%;
    height: 100%;
    flex-direction: column-reverse;
    gap: 10px;
    padding: 10px;
    overflow: hidden;
    transition: all .3s ease;
}
.parts__news--img{
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.parts__news--big_holder {
    width: 100%;
    position: absolute;
    bottom: -100px;
    transition: all .3s ease-in-out;
    right: 0;
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 10px;
    background: linear-gradient(to top, BLACK, transparent);
}
.parts__news--big:hover .parts__news--big_holder{
    bottom: 0;
}
.parts__news--big_title{
    z-index: 0;
    color: var(--text-white);
    text-overflow: ellipsis;
    text-wrap: nowrap;
    width: 100%;
    overflow: hidden;
    font-size: 14px;
}
.parts__news--small {
    width: 50%;
    display: flex;
    flex-direction: column;
}
.parts__news_article {
    border-bottom: 1px solid var(--gray-light);
}
.parts__news_article>div {
    display: flex;
    flex-direction: row;
    gap: 10px;
    overflow: hidden;
    padding: 5px 0;
}
.display_none {
	display: none;
}
.parts__news_article:first-child>div {
    padding-top: 0;
}
.parts__news_article:last-child>div {
    padding-bottom: 0;
}
.parts__news_article:last-child {
    border-bottom: 0;
}
.parts__news_article--holder {
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: calc(100% - 80px);
    justify-content: space-around;
}
.parts__news_article--img {
    width: 80px;
    height: 80px;
    object-fit: cover;
}
.parts__news_article--title {
    text-wrap: nowrap;
    text-overflow: ellipsis;
    width: 100%;
    overflow: hidden;
    color: var(--text-dark);
    font-size: 14px;
    transition: all .3s ease;
}
.parts__news_article:hover .parts__news_article--title {
    color: var(--priymary-color);
}
.parts__news_article .holder__article--info , .parts__articles--holder .holder__article--info{
    gap: 10px;
}
.parts__news_article .holder__article--item img , .parts__articles--holder .holder__article--item img{
    filter: var(--filter-gray-dark);
    width: 18px;
    height: 18px;
}
.parts__news_article .holder__article--item span , .parts__articles--holder .holder__article--item span{
    color: var(--text-dark);
    text-overflow: ellipsis;
    text-wrap: nowrap;
}
.parts__category--holder {
    background: var(--white);
    width: 100%;
    height: 100%;
    padding: 5px;
    display: flex;
    flex-direction: column;
    overflow: auto;	
	border: 1px solid var(--gray-light);
}
.parts__category--holder::-webkit-scrollbar {
    width: 5px;
    background: var(--tertiary-color);
}
.parts__category--holder::-webkit-scrollbar-thumb {
    background: var(--priymary-color);
}
.parts__category--item {
    color: var(--text-dark);
    font-weight: 500;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0;
    border-bottom: 1px solid var(--gray-bright);
    transition: all .3s ease;
}
.parts__category--item:last-child {
    border-bottom: 0;
}
.parts__category--item:hover {
    background: var(--tertiary-color);
}
.parts__category--title {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 5px;
    text-wrap: nowrap;
    width: calc(100% - 25px);
    overflow: hidden;
    text-overflow: ellipsis;
}
.parts__category--title::before{
    content: "";
    width: 20px;
    min-width: 20px;
    height: 20px;
    background: url("https://www.yejayekhoob.com/Libraries/svg/arrow-left.svg");
}
.parts__category--count{
    color: var(--text-middle-gray);
    padding-left: 5px;
}
.parts__articles--holder {
    background: var(--white);
    padding: 10px;
    display: flex;
    flex-direction: column;
	border: 1px solid var(--gray-light);
    overflow: hidden;
}
.parts__articles--item>div {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 5px;
    padding: 5px 0;
    border-bottom: 1px solid var(--gray-light);
}
.parts__articles--item:hover .parts__articles--title{
    color: var(--priymary-color);
}
.parts__articles--item:first-child>div {
    padding-top: 0;
}
.parts__articles--item:last-child>div {
    padding-bottom: 0;
    border-bottom: 0;
}
.parts__articles--img {
    width: 80px;
    height: 80px;
    object-fit: cover;
	border: 1px solid var(--gray);
}
.parts__articles--content {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    gap: 10px;
    width: calc(100% - 80px);
}
.parts__articles--title {
    font-size: 14px;
    text-wrap: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    padding-left: 5px;
    color: var(--text-dark);
    transition: all .3s ease;
}
.holder__article--info{

}
.parts__slider .parts__slider--holder{
    height: calc(100% - 50px);
    overflow: hidden;
    position: relative;
}
.parts__slider .swiper-slide>div {
    width: 100%;
    height: 100%;
    position: relative;
}
.parts__slider--img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .3s ease;
}
.parts__slider--holder:hover .parts__slider--img{
    filter: contrast(1.2);
}  
.parts__slider--info {
    width: 100%;
    position: absolute;
    bottom: 0px;
    right: 0;
    padding: 10px;
    background: linear-gradient(to top, black, transparent);
}
.parts__slider--title {
    color: var(--white);
    font-size: 14px;
    text-wrap: nowrap;
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
}
.parts__slider--btn {
    width: 100%;
    position: absolute;
    top: 10px;
    height: 45px;
}
.parts__slider .swiper-button-next , .parts__slider .swiper-button-prev{
    width: 40px;
    height: 40px;
    border: 1px solid var(--white);
    padding: 10px;
    box-shadow: 0 0 30px #00000090 inset;
    border-radius: var(--radius-big);
    transition: all .3s ease;
}
.parts__slider .swiper-button-next:hover , .parts__slider .swiper-button-prev:hover {
    background: var(--gray-dark);
}
.parts__slider .swiper-button-next::after , .parts__slider .swiper-button-prev::after {
    font-size: 14px;
    color: var(--white);
    font-weight: bold;
}
/* -- popular -- */
.popular{
    width: 100%;
    display: flex;
    flex-direction: column;
}
.popular .parts__head{
    margin: 20px 0;
}
.popular__slider{
    width: 100%;
    /* background: var(--white); */
    /* padding: 10px; */
    /* box-shadow: 0 0 10px #00000010; */
    position: relative;
    overflow: hidden;
}
.popular__slider .swiper-slide>div {
    position: relative;
    height: 250px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 10px;
    overflow: hidden;
}
.popular__slider .swiper-slide:hover .popular__slider--img{
    filter: contrast(1.2);
    scale: 1.03;
}
.popular__slider .swiper-slide::before {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 80px;
    background: linear-gradient(to top , black , transparent);
}
.popular__slider--img{
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
    transition: all .3s ease;
}
.popular__slider--title{
    font-size: 14px;
    color: var(--white);
    z-index: 0;
    text-wrap: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.popular__slider .holder__article--info {
    gap: 10px;
    text-wrap: nowrap;
    width: 100%;
    overflow: hidden;
}
.popular__slider .swiper-button-next, .popular__slider .swiper-button-prev {
    background: #00000040;
    width: 40px;
    height: 40px;
    border-radius: 50%;
	transition: all .3s ease;
}
.popular__slider .swiper-button-prev::after , .popular__slider .swiper-button-next::after {
    color: VAR(--white);
    font-size: 18px;
    text-shadow: 0 0 5px #00000099;
    font-weight: bold;
    transition: all .3s ease;
}
.popular__slider .swiper-button-prev:hover::after, .popular__slider .swiper-button-next:hover::after{
    color: var(--secondary-color);
}
.popular__slider .swiper-button-prev:hover, .popular__slider .swiper-button-next:hover{
    background: var(--gray-dark-color);
}

/* -- hotels -- */
.hotels {
    overflow: hidden;
	margin-bottom: 40px;
	line-height: initial;
}
.hotels__slider{
    width: 100%;
    position: relative;
}
.hotels .parts__head {
    margin: 20px 0;
}
.offered_hotel--video {
    height: 28px;
}
/* .hotels {
    overflow: hidden;
	margin-bottom: 40px;
}
.hotels__slider{
    width: 100%;
    position: relative;
}
.hotels .parts__head {
    margin: 20px 0;
}
.hotels__slider .swiper-slide {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    background: var(--white);
    border-radius: 0;
    gap: 5px;
    position: relative;
	overflow: hidden;
	height: auto;
    transition: all .3s ease;
}
.hotels__slider .swiper-slide:hover {
    transform: translate(0 , -2px);
}
.hotels__slider .swiper-slide .offered_hotel--discount {
    padding: 5px;
    position: absolute;
    color: var(--text-white);
    display: flex;
    z-index: 0;
    top: 190px;
    left: 0;
    width: 100%;
    height: 30px;
    background: linear-gradient(to left, #ff0000, transparent);
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}
.offered_hotel--discount_icon{
	width: 20px;
	height: 20px;
}
.hotels__slider .swiper-slide__discount {
    position: absolute;
    top: 200px;
    left: 20px;
    background: var(--green);
    border: 4px solid var(--white);
    border-radius: 50%;
    display: flex;
    z-index: 1;
    width: 40px;
    height: 40px;
    color: var(--text-white);
    justify-content: center;
    align-items: center;
    flex-direction: row-reverse;
    padding-top: 2px;
    font-size: 0.9rem;
}
.hotels__slider .swiper-slide__discount span:last-child {
    font-size: 0.7rem;
}
.offered_hotel--img {
    width: 100%;
    height: 220px;
    border-radius: 0px;
    object-fit: cover;
    filter: contrast(1.1) brightness(1.1);
	margin-bottom: 10px;
}
.offered_hotel--item {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    align-items: center;
    gap: 5px;
    height: 28px;
    overflow: hidden;
    margin: 0 10px;
}
.offered_hotel--title {
    font-size: 0.9rem;
    font-weight: 100;
    color: var(--text-gray);
    text-wrap: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.offered_hotel--item h3{
    color: var(--text-dark);
}
.offered_hotel--svg {
    width: 16px;
    height: 16px;
}
.offered_hotel--stars {
    display: flex;
}
.offered_hotel--star {
    width: 17px;
    height: 17px;
}
.offered_hotel--video {
    display: flex;
    gap: 5px;
    border: 1px solid #ddd;
    border-radius: 5px;
    width: fit-content;
    padding: 3px 5px;
    margin-right: 0.2rem;
    flex-direction: row;
	align-items: center;
	position: relative;
	overflow: hidden;
    height: 28px;
}
.offered_hotel--video span {
    font-size: 0.8rem;
    color: var(--text-gray);
    font-weight: 100;
	text-wrap: nowrap;
}
.offered_hotel--video img {
    width: 20px;
    height: 20px;
    filter: contrast(0.1);
}
.offered_hotel--item_desc{
	font-size: 0.8rem;
	color: var(--text-gray);
}
.offered_hotel--price span{
	font-size: 0.8rem;
}

.offered_hotel--item_price_ins {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.offered_hotel--item_price_del {
	width: 100%;
}
.offered_hotel--item_price_del .offered_hotel--price{
	width: 100%;
}
.offered_hotel--item_price_del .offered_hotel--price{
	position: relative;
	color: var(--gray-middle);
	font-weight: 100;
}
.offered_hotel--item_price_del .offered_hotel--price::after {
    content: "";
    width: calc(100% - 32px);
    height: 1px;
    background-color: var(--gray-middle);
    position: absolute;
    top: 50%;
    right: 0;
    rotate: 7deg;
}
.offered_hotel--item_price {
	border-top: 1px solid var(--gray-light);
    display: flex;
    flex-direction: column;
    padding: 5px 0 0;
    margin: 10px 15px;
    text-decoration: none;
    font-weight: bold;
    color: var(--priymary-color-light);
	height: 55px;
    justify-content: center;
}
.offered_hotel--price span{
	color: var(--text-middle-gray);
}
.offered_hotel--link {
    background: var(--light-gray-0);
    padding: 3px 10px;
    border-radius: 3px;
    font-size: 0.9rem;
    color: var(--gray-0);
    transition: all .3s ease;
}
.offered_hotel--link:hover {
	background: var(--blue);
	color: var(--white);
}
.offered_hotel__slider--desc {
    position: absolute;
    top: 10px;
    right: 0;
    color: var(--white);
    background: #00000050;
    padding: 2px 10px;
    border-radius: 5px 0 0 5px;
    text-shadow: 0 0 5px BLACK;
    font-size: 14px;
} */
.hotels__slider--btn {
    position: absolute;
    top: -55px;
    width: 120px;
    left: 0;
    height: 40px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
}
.hotels__slider--btn .swiper-button-prev, .hotels__slider--btn .swiper-button-next {
    background: var(--white);
    padding: 5px 20px;
    width: 50%;
    height: 30px;
    right: unset;
    left: unset;
    position: relative;
    /* box-shadow: 0 0 5px #00000010; */	
	border: 1px solid var(--gray-light);
}
.hotels__slider--btn .swiper-button-prev::after , .hotels__slider--btn .swiper-button-next::after {
    font-size: 14px;
    color: var(--priymary-color);
    font-weight: bold;
    transition: all .3s ease;
}
.hotels__slider--btn .swiper-button-prev:hover, .hotels__slider--btn .swiper-button-next:hover {
    /* color: var(--secondary-color); */
	border-color: var(--priymary-color);
}
/* end offered_hotel */

/* RESPONCIVE */
@media (max-width: 1280px) {
    .gallery__article , .parts__slider--info{
        padding: 10px 5px;
    }
    .holder__article--info {
        gap: 5px;
    }
    .gallery {
        height: 600px;
    }
    .parts__news--small .holder__article--item:first-child , 
    .parts__articles .holder__article--item:first-child , 
    .parts__news--big_holder .holder__article--item:nth-child(2) {
        display: none;
    }
    .header__info {
        padding: 65px 50px 65px 0;
    }
}
@media (max-width: 1024px) {
    .gallery .holder__article--item:first-child ,
    .parts__slider--info .holder__article--item:first-child {
        display: none;
    }
    .holder__article--info {
        gap: 20px;
    }
    .gallery__article , .parts__slider--info{
        padding: 10px;
    }
}
@media (max-width: 992px) {
    .gallery__article.box4 {
        grid-area: 2 / 1 / 2 / 4;
    }
    .gallery__article.box3 {
        grid-area: 1 / 3 / 2 / 4;
    }
    .parts {
        grid-template-columns: repeat(6, 1fr);
        grid-template-rows: repeat(3, 332px);
        height: 1036px;
        margin-bottom: 0;
    }
    .parts__news {
        grid-area: 1 / 1 / 2 / 7;
    }
    .parts__category {
        grid-area: 3 / 7 / 3 / 5;
    }
    .parts__slider {
        grid-area: 3 / 1 / 4 / 5;
    }
    .parts__articles.part1 {
        grid-area: 2 / 4 / 3 / 7;        
    }
    .parts__articles.part2 {
        grid-area: 2 / 1 / 3 / 4;
    }
    .header {
        height: 350px;
    }
    .header__info--title {
        font-size: 20px;
		text-wrap: nowrap;
    }
    .header__info {
        padding: 20px 20px 20px 0;
    }
    .header__info--caption {
        font-size: 16px;
    }
    .header__info--desc {
        font-size: 14px;
        max-height: 115px;
    }
    .header__slider--btn .swiper-button-prev, .header__slider--btn .swiper-button-next {
        width: calc(50% - 4px);
    }
    .autoplay-progress {
        right: 140px;
        bottom: 21px;
        width: 95px;
        height: 95px;
    }
    .parts__slider--info .holder__article--item:first-child {
        display: flex;
    }
}
@media (max-width: 800px) {
    .header .swiper-pagination {
        top: 220px;
		pointer-events: none;
    }
    .header {
        height: auto;
    }
    .header .swiper-slide>div {
        flex-direction: column-reverse;
    }
    .header__img , .header__info {
        width: 100%;
    }
    .header__img {
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
        height: 250px;
    }
    .autoplay-progress {
        left: 15px;
        right: unset;
        bottom: unset;
        top: 230px;
        width: 40px;
        height: 40px;
        font-size: 16px;
        border: 2px solid var(--white);
    }
    .autoplay-progress span {
        height: 27px;
    }
    .header__slider--btn{
        display: none;
    }
    .header__info{
        padding: 10px;
    }
    .header__info--link {
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
        height: 100%;
        opacity: 0;
    }
    .gallery {
        grid-template-columns: 1fr 1fr;
        grid-template-rows: repeat(3, 1fr);
        height: 900px;
    }
    .gallery__article.box1 {
        grid-area: 1 / 1 / 2 / 2;
    }
    .gallery__article.box2 {
        grid-area: 1 / 2 / 2 / 2;
    }
    .gallery__article.box3 {
        grid-area: 2 / 3 / 3 / 1;
    }
    .gallery__article.box4 {
        grid-area: 3 / 3 / 4 / 1;
    }
    .gallery .holder__article--item:first-child, .parts__slider--info .holder__article--item:first-child {
        display: flex;
    }
    .gallery__article--tabs {
        padding: 0;
        text-wrap: nowrap;
        font-size: 12px;
    }
    .gallery__article--holder_title {
        top: 30px;
        left: 30px;
    }
    .gallery__article--tab::before {
        border-radius: 5px;
        background: #ffffff99;
    }
    .gallery__article--holder_title .gallery__article--title {
        font-size: 20px;
    }
    .gallery__article--link {
        padding: 4px 10px 4px 3px;
    }
    .parts__news_holder {
        flex-direction: column;
    }
    .parts__news--big , .parts__news--small {
        width: 100%;
    }
    .parts {
        display: flex;
        flex-direction: column;
        height: auto;
    }
    .parts__news--big {
        height: 350px;
    }
    .parts__news_article--img{
        width: 150px;
		min-width: 150px;
    }
    .parts__news--big_holder {
        bottom: 0;
    }
    .parts__news_article--holder {
        width: calc(100% - 150px);
    }
    .parts__articles--img {
        width: 150px;
        min-width: 150px;
        height: auto
    }
    .parts__news--small .holder__article--item:first-child, .parts__articles .holder__article--item:first-child, .parts__news--big_holder .holder__article--item:nth-child(2) {
        display: flex;
    }
    .parts__slider .parts__slider--holder {
        height: 350px;
    }
	.autoplay-progress span {
		font-size: unset;
	}
	.search {
		margin-top: 70px;
	}
	.autoplay-progress{
		background: var(--white);
	}
	.hotels__slider .swiper-slide:hover {
		transform: unset;
	}
}
@media (max-width: 640px) {
    .parts__articles--title {
        text-wrap: auto;
    }
    .parts__news--small .holder__article--item:first-child, .parts__articles .holder__article--item:first-child, .parts__news--big_holder .holder__article--item:nth-child(2) {
        display: none;
    }
    .hotels .hotels__slider--btn{
        display: none;
    }
	.gallery {
        grid-template-columns: 1fr;
        grid-template-rows: repeat(4, 1fr);
        height: 1100px;
    }
    .gallery__article.box1 {
        grid-area: 1 / 1 / 2 / 2;
    }
    .gallery__article.box2 {
        grid-area: 2 / 1 / 3 / 2;
    }
    .gallery__article.box4 {
        grid-area: 4 / 1 / 5 / 2;
    }
    .gallery__article.box3 {
        grid-area: 3 / 1 / 4 / 2;
    }
	.header__info--desc {
        margin-bottom: 10px;
    }
}
@media (max-width: 480px) {
    .container {
        width: calc(100% - 20px);
    }
    .parts__news_article--img {
        width: 150px;
        height: auto;
    }
    .parts__news_article--title , .parts__articles--title {
        text-wrap: auto;
		max-height: 55px;
    }
	.parts__news_article--img, .parts__articles--img {
        height: -webkit-fill-available;
    }
    .parts__slider .parts__slider--holder {
        height: 250px;
    }
    .parts__articles--item {
        align-items: stretch;
    }
	.search__holderInput.full{
		position: fixed;
		bottom: 0;
		right: 0;
		width: 100%;
		height: 100%;
		background: var(--white);
		z-index: 15;
		display: flex;
		flex-direction: column;
		border: 0;
	}
	.full .search__holderInput--input {
		height: 60px;
		width: calc(100% - 20px);
		margin-right: 10px;
	}
	.full .search__submenu {
        border: 0;
        box-shadow: unset;
        max-height: calc(100% - 200px);
        overflow: auto;
        width: 100%;
        padding: 0;
		scrollbar-width: none;
    }
	.full .search__holderInput--icon {
		display: none;
		left: 10px;
		bottom: 10px;
		top: unset;
		width: calc(100% - 20px);
		height: 50px;
		padding: 10px;
	}
	.search__mobile_header {
		display: none;
		width: 100%;
		height: 60px;
		border-bottom: 1px solid var(--gray-light);
		flex-direction: row;
		align-items: center;
		gap: 10px;
		padding: 10px;
		margin-bottom: 10px;
		background: var(--white);
	}
	.full .search__mobile_header {
		display: flex;
	}
	.search__mobile_header--icon{
		width: 25px;
		height: 25px;
	}
	.search__mobile_header--title {
        font-weight: 600;
        font-size: 16px;
        color: var(--text-dark);
    }
	.full .custom-loader {
        top: 90px;
        left: 20px;
    }
	.full .search__submenu--more {
        height: 70px;
        position: fixed;
        bottom: 0;
        padding: 20px 10px;
        right: 0;
        width: 100%;
    }
}
@media (max-width: 420px) {
	.gallery .holder__article--item:first-child {
        display: flex;
    }
	.holder__article--info {
        gap: 10px;
    }
    .parts__news--big {
        height: 250px;
    }
    .parts__news_article--img , .parts__articles--img {
        width: 100px;
        min-width: 100px;
    }
    .parts__news_article--holder , .parts__articles--content{
        width: calc(100% - 100px);
    }
    .gallery__article--tabs {
        overflow-x: auto;
        overflow-y: hidden;
        height: 40px;
        scrollbar-width: none;
    }
    .gallery__article--tab {
        padding: 0 5px;
    }
	.search {
    	height: 70px;
	}
	.search::after, .search::before {
		width: 150px;
	}
	.search__holderInput {
    	bottom: -7px;
	}
	.gallery__article.loader::after {
    	width: 30px;
    	height: 30px;
	}
	.h1 {
		margin-top: 30px;
		font-size: 22px;
	}
}
@media (max-width: 360px) {
	.gallery .holder__article--item:first-child , .parts__slider--info .holder__article--item:first-child {
        display: none;
    }
	.header__info--title {
        font-size: 18px;
    }
}
@media (max-width: 320px) {
	.header__info--title {
        font-size: 16px;
    }
    .gallery {
        height: 900px;
    }
    .parts__news--big {
        height: 200px;
    }
    .parts__news--big_holder .holder__article--item:first-child ,
    .popular .holder__article--item:first-child {
        display: none;
    }
    .parts__news--big_holder .holder__article--item:nth-child(2) {
        display: flex;
    }
    .parts__news--big_holder{
        gap: 0;
    }
    .parts__news_article--img , .parts__articles--img {
        width: 80px;
        min-width: 80px;
    }
    .parts__news_article--holder , .parts__articles--content{
        width: calc(100% - 80px);
    }
    .gallery__article--holder_title .gallery__article--title {
        font-size: 16px;
    }
    .gallery__article--holder_title {
        gap: 10px;
    } 
}
